Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 07:19:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD Bertilla                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  bertilla Bot:  Hi bertilla, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8408639171 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service Customer:  Start Again Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi bertilla, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8408639171 Bot:   Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +96599839178            10:58 AM, 04th Jan                     Bertilla                    Ok           10:59 AM, 04th Jan                     Bertilla                    Waiting for your call.           11:02 AM, 04th Jan                     Bertilla                    I haven't received my order yet           11:02 AM, 04th Jan                   hamza                   Hi Bertilla , Good Morning, Thank you for contacting us .My name is Hamza, I will be happy to assist you.           11:02 AM, 04th Jan                     Bertilla                    Hi Hamza           11:02 AM, 04th Jan                     Bertilla                    I haven't received my order yet           11:02 AM, 04th Jan                     Bertilla                    Someone called saying they will deliver this morning by 8.30an           11:03 AM, 04th Jan                     Bertilla                    No sign of him till now           11:03 AM, 04th Jan                     Bertilla                    His contact no is +96598001795           11:05 AM, 04th Jan                     Bertilla                    Hello           11:05 AM, 04th Jan                     Bertilla                    Are you there           11:05 AM, 04th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:07 AM, 04th Jan                   hamza                   We sincerely apologize for any inconvenience caused,           11:08 AM, 04th Jan                     Bertilla                    Thank you           11:10 AM, 04th Jan                   hamza                   Is there anything else I can assist you with?           11:10 AM, 04th Jan                     Bertilla                    When will I get my order           11:11 AM, 04th Jan                   hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:11 AM, 04th Jan                     Bertilla                    Ok dear           11:11 AM, 04th Jan                     Bertilla                    The delivery agent called me at 9.30 in the night           11:12 AM, 04th Jan                     Bertilla                    Please make sure that the order is not delivered so late at night           11:12 AM, 04th Jan                   hamza                   Be sure we will do the needful.           11:13 AM, 04th Jan                   hamza                   Is there anything else I can assist you with?           11:13 AM, 04th Jan                     Bertilla                    He is staying right behind my place he told me.           11:13 AM, 04th Jan                     Bertilla                    I want to know  why  he put the message that the order is delivered when it is not yet delivered           11:14 AM, 04th Jan                   hamza                   We will check with our team and update you through your email id [email-masked].           11:16 AM, 04th Jan                     Bertilla                    Ok           11:17 AM, 04th Jan                     Bertilla                    Thank you so much           11:17 AM, 04th Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:18 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5544685